.callout {
  font: italic 1.5em georgia, serif;
  color: #666;
  width: 85%;
  margin: 0 auto;
}
.callout:before,
.callout:after {
  display: block;
  font-size: 300%;
  color: #ccc;
}
.callout:before {
  content: '“';
  margin-left: -9%;
  height: 15px;
}
.callout:after {
  content: '”';
  margin-left: 90%;
  margin-top: -33px;
  height: 50px;
}
.callout span {
  font-size: 18px;
}
.aside {
  border: solid 1px #e8e8e8;
  position: relative;
  padding: 0;
}
@media only screen and (max-width: 47.9375em) {
  .aside {
    margin: 30px 0;
  }
}
.aside.plain {
  border: none;
}
.aside p,
.aside h3,
.aside h4,
.aside h5,
.aside ul {
  font-family: sans-serif;
  padding: 0 8.333%;
}
.aside ul {
  padding-left: 16.666%;
}
.aside p,
.aside li {
  font-family: sans-serif;
  font-size: 14px;
}
.aside li {
  margin: 0;
}
.aside h3 {
  color: #282828;
  position: relative;
  top: -12px;
  background: #fbfaf9;
  padding: 0 3.333%;
  margin: 0 8.333% 0 5%;
}
@media only screen and (max-width: 47.9375em) {
  .aside h3 {
    background: #f5f5f5;
    margin: 0 30% 0 5%;
  }
}
.aside .lower {
  background: #f3f3f3;
  padding: 12px 0 12px 0;
}
@media only screen and (max-width: 47.9375em) {
  .aside .lower {
    background: #ececec;
  }
}
.aside ul.no-bullets {
  list-style: none;
  padding: 0 0 0 20px;
}
.aside h4 {
  margin: 9px 0 6px;
}
.aside-right {
  width: 42.86%;
  float: right;
  clear: right;
  border-width: 1px 0 1px 1px;
  border-radius: 3px 0 0 3px;
}
@media only screen and (min-width: 48em) {
  .aside-right {
    margin: 18px -8.3% 12px 3.571%;
  }
}
.aside-right.skinny {
  width: 35.71%;
}
.aside-right.fat {
  width: 64.29%;
}
@media only screen and (max-width: 47.9375em) {
  .aside-right {
    width: 100%;
    border-width: 1px;
  }
}
.aside-left {
  width: 35.71%;
  float: left;
  clear: left;
  border-width: 1px 1px 1px 0;
  border-radius: 0 3px 3px 0;
}
@media only screen and (min-width: 48em) {
  .aside-left {
    margin: 18px 3.571% 12px -21.43%;
  }
}
figure.img-sm-left {
  float: left;
  margin: 0 20px 5px 0;
  padding: 0;
}
figure.img-sm-right {
  float: right;
  margin: 0 0 5px 20px;
  padding: 0;
}
figure.img-sm-left img,
figure.img-sm-right img {
  margin: 5px 0 0 0;
  border: 0;
}
figure.box-shadow {
  border: solid 6px #ffffff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}
figure.box-shadow img {
  max-width: 100%;
  margin-top: 0;
}
